Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: [email-masked]
Date: Wed, 29 Aug 2001 19:32:45 EDT

In a message dated 8/29/2001 3:49:13 PM Central Daylight Time, 
[email-masked] writes:

> On this issue, which I'm agnostic about, it seems plausible that
> whoever wrote the definitions was (na'e mabla) incompetent and that
> the intention was for jei to mean "whether" and ni to mean "how much".
> There are examples in The Book that support these meanings. So it
> is open to debate how binding the mahoste definitions should be seen
> as being.
> 

ignotum per ignotius and so back to the earlier thread on "indirect 
questions" (for want of a much needed better word).